
export const SET_CTF_LOADING = 'SET_CTF_LOADING';
export const SET_CTF_SINGLE_LOADING = 'SET_CTF_SINGLE_LOADING';

export const GET_CTF_SUCCESS = 'GET_CTF_SUCCESS';
export const CREATE_CTF_SUCCESS = 'CREATE_CTF_SUCCESS';
export const UPDATE_CTF_SUCCESS = 'UPDATE_CTF_SUCCESS';
export const DELETE_CTF_SUCCESS = 'DELETE_CTF_SUCCESS';
export const UPDATE_CTF_FAILURE = 'UPDATE_CTF_FAILURE';
